Subject: CS Candidate - Sweety sirohi Sweety
From: Sweety sirohi Sweety <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:26:37 -0400

| | CS Test

Name | Sweety sirohi Sweety
E-mail | [email-masked]
Phone Number | (91) 9560746701
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Hapur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Igt | Process associate | Already passed on | 27500
Previous Employer 1 | Mann travel | Sr. Sales associate | 26/01/2020 | 25000
Previous Employer 2 | Ienergizer | Sr. Sales associate | 06/09/2019 | 24000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. I will check my internet connection. Whether it's properly working or not.
2. If internet is properly working, then I switched to another browser and try to open the website.
3. If still not opened, I cleared the browsing history of the browser.
4. If until not opened, I just restart my system and try to open it. Otherwise I try it later on.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

1. Initially, I apologize to the customer for inconvenience and try to make him calm.
2. For making him calm I assure him that in future same things never going to be happened.
3. I just try to provide some complimentary coupons to him if possible, for his satisfaction regarding our services.
4. Then, I take the correct address from the customer for delivery and take proper follow up from him.

What were your responsibilities in your last employment. Please explain in 150-200 words. | My last organization was Igt, there I worked in Bcd travel as process associate. There I used to do fare filling for international flights destination.Also, I used to do the airline agreement testing by using various gds like amadeus, galileo. And needs to maintain the data for record purpose and needs to update the status in crm. Before, that I worked with mann travel and ienergizer in Yatra.com process as a senior travel sales consultant. There, I used to convert the calls into sales call and need to help the customer for international flights booking and needs to collect the commission from the customer over the booking amount for incentives purpose and needs to achieve the threshold of the conversion rate.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The major difference between a good and great customer service is "customer satisfaction".A service would be a good customer service if we are providing all services to our customer but on other hand, a service would be great if our customers are satisfied with our services and come back to us only as he is happy and satisfied with our service.
What according to you makes you a good candidate for customer service or technical support job? | As per me, my convincing skills and making customer satisfied makes me a suitable for good customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |